public static interface JBPMEndpointBuilderFactory.JBPMBuilders
| Modifier and Type | Method and Description |
|---|---|
default JBPMEndpointBuilderFactory.JBPMEndpointBuilder |
jbpm(String path)
JBPM (camel-jbpm)
Interact with jBPM workflow engine over REST.
|
default JBPMEndpointBuilderFactory.JBPMEndpointBuilder |
jbpm(String componentName,
String path)
JBPM (camel-jbpm)
Interact with jBPM workflow engine over REST.
|
default JBPMEndpointBuilderFactory.JBPMEndpointBuilder jbpm(String path)
jbpm:connectionURL
Path parameter: connectionURL (required)
The URL to the jBPM server.
Path parameter: eventListenerType
Sets the event listener type to attach topath - connectionURLdefault JBPMEndpointBuilderFactory.JBPMEndpointBuilder jbpm(String componentName, String path)
jbpm:connectionURL
Path parameter: connectionURL (required)
The URL to the jBPM server.
Path parameter: eventListenerType
Sets the event listener type to attach tocomponentName - to use a custom component name for the endpoint
instead of the default namepath - connectionURLApache Camel